» Ubuntu » Balíky

Error

two or more packages specified (ruby-memcache-client quantal)